548280 Bump python2-policycoreutils obsoletes version

Authored and Committed by pwalter a year ago
    Bump python2-policycoreutils obsoletes version
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-32-17
    a year ago